--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the value of the first matching field of a field name, or nil if none found. If passed a Fixnum, returns the header indexed by the number.
full_name: RMail::Header#[]
is_singleton: false
name: "[]"
params: (name_or_index)
visibility: public
